# $FreeBSD: release/9.1.0/lib/clang/libllvmtarget/Makefile 235633 2012-05-18 21:49:11Z dim $

LIB=	llvmtarget

SRCDIR=	lib/Target
SRCS=	Mangler.cpp \
	Target.cpp \
	TargetData.cpp \
	TargetELFWriterInfo.cpp \
	TargetInstrInfo.cpp \
	TargetIntrinsicInfo.cpp \
	TargetJITInfo.cpp \
	TargetLibraryInfo.cpp \
	TargetLoweringObjectFile.cpp \
	TargetMachine.cpp \
	TargetRegisterInfo.cpp \
	TargetSubtargetInfo.cpp

.include "../clang.lib.mk"
